package Mapper;

import DTO.ReponseDTO;
import metier.Reponse;
import org.mapstruct.factory.Mappers;

public interface ReponseMapper {
    ReponseMapper INSTANCE = Mappers.getMapper( ReponseMapper.class );

    Reponse toEntity(ReponseDTO reponseDTO);
    ReponseDTO toDTO(Reponse reponse);
}
